» Ubuntu » Pakketten » lucid (10.04LTS) » java » libgeronimo-interceptor-3.0-spec-java
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Pakket: libgeronimo-interceptor-3.0-spec-java (1.0.1-0ubuntu1)

Geronimo API implementation of the Interceptor 3.0 spec

Geronimo API implementation of the Interceptor 3.0 spec (javax.interceptor classes)

Andere aan libgeronimo-interceptor-3.0-spec-java gerelateerde pakketten

  • depends
  • recommends
  • suggests

libgeronimo-interceptor-3.0-spec-java downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 4,3 kB40,0 kB [overzicht]